# Loco Gettext template
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: MPC Widgets\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: Fri Jun 05 2015 11:52:36 GMT+0200 (Środkowoeuropejski "
"czas letni)\n"
"POT-Revision-Date: Fri Jun 05 2015 11:55:13 GMT+0200 (Środkowoeuropejski "
"czas letni)\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Generator: Loco - https://localise.biz/"

#: ../mpc-widgets.php:67
msgid "Display your latest tweets."
msgstr ""

#: ../mpc-widgets.php:69
msgid "MPC - Latest Tweets"
msgstr ""

#: ../mpc-widgets.php:73
msgid "Latest Tweets"
msgstr ""

#: ../mpc-widgets.php:79
msgid "Title:"
msgstr ""

#: ../mpc-widgets.php:83
msgid "Twitter Widget ID:"
msgstr ""

#: ../mpc-widgets.php:87
msgid "Number of Tweets:"
msgstr ""

#: ../mpc-widgets.php:134
msgid "Display smart search field."
msgstr ""

#: ../mpc-widgets.php:136
msgid "MPC - Smart Search Field"
msgstr ""

#: ../mpc-widgets.php:140
msgid "Smart Filter"
msgstr ""

#: ../mpc-widgets.php:153
msgid "Before text:"
msgstr ""

#: ../mpc-widgets.php:157
msgid "Filter:"
msgstr ""

#: ../mpc-widgets.php:165 ../mpc-widgets.php:166
msgid "Category"
msgstr ""

#: ../mpc-widgets.php:167 ../mpc-widgets.php:168
msgid "Min price"
msgstr ""

#: ../mpc-widgets.php:169 ../mpc-widgets.php:170
msgid "Max price"
msgstr ""

#: ../mpc-widgets.php:174
msgid "After text:"
msgstr ""

#: ../mpc-widgets.php:178
msgid "Default value (slug):"
msgstr ""

#: ../mpc-widgets.php:270 ../mpc-widgets.php:281
msgid "Any"
msgstr ""

#: ../mpc-widgets.php:320
msgid "Display shop info."
msgstr ""

#: ../mpc-widgets.php:322
msgid "MPC - Shop Info"
msgstr ""

#: ../mpc-widgets.php:434
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?\" "
"onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: ../mpc-widgets.php:439
msgid "An unknown error occurred"
msgstr ""
